
body{
margin:0;
padding:0;
font-family: Geneva, Arial, Helvetica, sans-serif;
/*line-height: 1.5em;*/
}
/*
b{font-size: 110%;}
em{color: red;}
*/

#result_report {
	text-align:right ;
	padding:3px;
	/*background-color:#e5ecf9; */
	font-weight: bold;
	margin-bottom:14px;
	font-size:14px;
}
/*main results table */
#results{
	/*width: 550px;*/
	/*height: 500px;*/
	font-family: Arial, Tahoma, Verdana, Helvetica, san-serif; 
	font-size: 12px;
	/*color: #000000;*/
	/*background-color: #E9E9E9;*/
	float: left;
	text-align:left;
	padding:6px;
}

#did_you_mean {
	font-size: 14px; 
	text-align:left ;
	margin:10px;
	color: #FF0000;

}
#sponsored_results_premium{
	width: 90%;
	/*height: 500px;*/
	font-family: Arial, Tahoma, Verdana, Helvetica, san-serif; 
	font-size: 12px;
	color: #000000;
	background-color: #FFF4DF;
	float: left;
	text-align:left;
	padding:6px;
}
#sponsored_results_standard{
	width: 190px;
	/*height: 500px;*/
	font-family: Arial, Tahoma, Verdana, Helvetica, san-serif; 
	font-size: 12px;
	color: #000000;
	/*background-color: #FFFFFF;*/
	float: right;
	text-align:left;
	padding:2px;
}
.sponsored_url {
	color: #115599;
	overflow:hidden;
	width:190px;
} 
.searchBox{
	border:0px;
}
#topsection{
/*background: #EAEAEA;*/
/*height: 80px;*/ /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 200px; /*Set right margin to RightColumnWidth*/
}

#rightcolumn{
float: right;
width: 198px; /*Width of right column in pixels*/
margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
/*background: #FDE95E;*/
border: 1px  ;
border-style: none none none solid;
border-color: #CFCFCF;
}


#footer{
clear: left;
width: 100%;
background: none;
text-align: center;
padding: 4px 0;
font-size:12px;
border-color: #191F7D;
border-style: solid;
border-width: 1px 0px 0px 0px;
position: relative;
}



.innertube{
margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
/* ERROR, WARNING, AND NOTICE MESSAGE BOX */
.msgError {
  text-align: left;
  margin: 0px 0 0 0;
  border: 0px solid;
  background: #ffffff;
  padding: 2px 22px;
  background-repeat:  no-repeat;
  /* background-position:  10px 6px;*/
  background-position:  3px 2px;
  border-color: #cc0000;
  background-image: url(ico-err.gif);
}
.msgError .title {
  text-align: left;
  color: #cc0000;
  font-weight: bold;
}
.msgError .content {
  text-align: left;
  color: #000000;
  font-size:12;
  font-weight: normal;
}
.msgInfo {
  text-align: left;
  margin: 0px 0 0 0;
  border: 0px solid;
  background: #ffffff;
  padding: 2px 22px;
  background-repeat:  no-repeat;
  background-position:  3px 2px;
  border-color: #009933;
  background-image: url(ico-ok.gif);  
}

.msgInfo .title {
text-align: left;
        color: #009933;
        font-weight: bold;
}
.msgWarn {
  text-align: left;
  margin: 0px 0 0 0;
  border: 0px solid;
  background: #ffffff;
  padding: 2px 22px;
  background-repeat:  no-repeat;
  background-position:  3px 2px;
  border-color: #FFAA00;
  background-image: url(ico-warn.gif);  
}
.msgWarn .title {
		text-align: left;
        color: #FFAA00;
        font-weight: bold;
}
/* END OF ERROR, WARNING, AND NOTICE MESSAGE BOX */

a.onDark {
color:#FFFFFF;
}
.thumbshot {
	/*float:left;*/
}
.usercontainer{
	text-align:right;
	width: 100%;
	position: absolute;
	right: 0; 
	padding:6px;
}
.beta{
	color: #FF0000;
    font-weight: bold;
}